DBBenutzer=patchserveru
DBPasswort=LTPatchServerPW
DBName=koljadb
DBIP=127.0.0.1
DBPort=5432
ServerName=Name
ServerPort=49150
ServerIP=127.0.0.1
AdminServerPort=49149
Aktiv=FALSE
MaxClients=50
SystemPfad=../systeme
ServerId=1
